Last modified: 2013-10-29 05:09:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27949 - Install Narayam extension in Malayalam wiki projects
Install Narayam extension in Malayalam wiki projects
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
http://ml.wikipedia.org
: patch-need-review
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2011-03-09 01:57 UTC by Shiju Alex
Modified: 2013-10-29 05:09 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Shiju Alex 2011-03-09 01:57:43 UTC
http://www.mediawiki.org/wiki/Extension:Narayam

Kindly install Narayam extension in Malayalam wikipedia. 

Community consensus can be found here. http://goo.gl/5Nwrg

Kindly ensure that this extension is enabled for all Malayalam wiki projects. Following are the Malayalam wiki projects

 - Wikipedia - http://ml.wikipedia.org
 - Wikisource - http://ml.wikisource.org
 - Wiktionary - http://ml.wiktionary.org
 - Wikibooks - http://ml.wikibooks.org
 - Wikiquote - http://ml.wikiquote.org
Comment 1 p858snake 2011-03-09 01:58:41 UTC
-shell +need-review
The ext will need a security review first.
Comment 2 Roan Kattouw 2011-03-09 11:30:08 UTC
(In reply to comment #1)
> -shell +need-review
> The ext will need a security review first.
I have reviewed and mostly rewritten it. Now I need Trevor to look over it before I deploy it.

Also, the latest revision to Narayam (r83209) is marked as fixme.
Comment 3 Junaid 2011-03-09 13:44:22 UTC
r83209 has been resolved by r83585.
Comment 4 Roan Kattouw 2011-03-16 12:42:31 UTC
Narayam is now enabled on all Malayam wikis.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links